MilterClientRunner
3
milter managerライブラリ

# MilterClientRunner

## Functions

GQuark | milter_client_runner_error_quark ()
gboolean | milter_client_runner_run ()
void | milter_client_runner_quit ()
MilterClient * | milter_client_runner_get_client ()

## プロパティ

MilterClient * | client | Read / Write / Construct Only

## Types and Values

#define | MILTER_CLIENT_RUNNER_ERROR
enum | MilterClientRunnerError

## オブジェクト階層

        GEnum
        ╰── MilterClientRunnerError
        GObject
        ╰── MilterClientRunner
            ╰── MilterClientSingleThreadRunner

## 説明

## Functions

### milter_client_runner_error_quark ()

    GQuark
    milter_client_runner_error_quark (void);

### milter_client_runner_run ()

    gboolean
    milter_client_runner_run (MilterClientRunner *runner,
                              GError **error);

### milter_client_runner_quit ()

    void
    milter_client_runner_quit (MilterClientRunner *runner);

### milter_client_runner_get_client ()

    MilterClient *
    milter_client_runner_get_client (MilterClientRunner *runner);

## Types and Values

### MILTER_CLIENT_RUNNER_ERROR

    #define MILTER_CLIENT_RUNNER_ERROR           (milter_client_runner_error_quark())

### enum MilterClientRunnerError

#### Members

MILTER_CLIENT_RUNNER_ERROR_RUNNING |  |

## プロパティ詳細

### The `“client”` property

      “client”                   MilterClient *

The client of the runner.

Flags: Read / Write / Construct Only